<ion-content>
  <br><br><br>
  <!--BatStateU Logo -->
  <div id ="logo">
    <ion-img src = "assets/logo.png" style="width:130px;height:130px;align-items:center;" ></ion-img>
  </div><br><br><br><br>

  <ion-item>
    <ion-input type="fname" [(ngModel)]="form.fname" placeholder = "  First Name"> </ion-input>
  </ion-item>
  <br>
  <ion-item>
    <ion-input type="lname" [(ngModel)]="form.lname" placeholder = "  Last Name"> </ion-input>
  </ion-item>
  <br>
  <ion-item>
    <ion-input type="program" [(ngModel)]="form.program" placeholder = "  Program"> </ion-input>
  </ion-item>
  <br>
  <ion-item>
    <ion-input type="email" [(ngModel)]="form.email_address" placeholder = "  Email Address"> </ion-input>
  </ion-item>
  <br>
  <ion-item>
    <ion-input type="Password" [(ngModel)]="form.password" placeholder = "  Password"> </ion-input>
  </ion-item><br><br>

    <!--Sign Up Button -->
  <ion-button shape="round"> Sign Up</ion-button> 
</ion-content>
